@charset "UTF-8";
/* CSS Document */

body {
	background: #193d6d;
	font-size: 0.938rem; /* 16÷15; caution - this is for global type, but defining font-size here changes container width */
}

h2 {
	font-size: 2rem;
	color: #ff8800;
	line-height: 1.1;
}
h3 {
	font-family: helvetica_neue_lt_std43LtEx, Helvetica, Arial, sans-serif;
	font-size: 1.125rem;
	letter-spacing: .03125rem;
	color: #000;
}
h4 {
	font-family: helvetica_neue_lt_std43LtEx, Helvetica, Arial, sans-serif;
	font-size: 0.938rem;
	color: #000;
	font-weight: 600;
	letter-spacing: .03125rem;
	margin-bottom: 0;
}
h5 {
	font-size: 0.938rem;
	font-weight: 500;
	margin-bottom: 0;	
}
a:hover {
	text-decoration: underline;
}
.stage ul, .stage ol {
	font-size: 0.938rem;
	margin-left: 2.4rem;
}
ul {
	list-style: square;
}
ol {

}
.breadcrumb {
	font-size: 0.675rem;
	margin-bottom: .25rem;
}
p.offscreen {
    position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
	margin-bottom: 0;
}
#topblack {
	height: 6.25rem;
	background: #111;
}
#search {
	margin-top: 2.25rem;
}
input.textfield {
	height: 2rem;	
	width: 85%;
	float: left;
}
input.glass {
	margin-top: .35rem;
}
#leaderboard {
	margin-top: 0.313rem;
	float: right;
}
#leaderboard img {
	border: none;
}
#leaderboard * {
	float: right;
}
/*#leaderboard iframe {
	max-width: 100% !important ;
}*/
#leaderboard .wide {
    display: block;
	width: 728px;
    height: 90px;
}
#leaderboard .short {
    display: block;
	width: 468px;
    height: 60px;   
}
#topwhite {
	height: 5.625rem;
	background: #fff;
}
#logo {
	margin-top: .75rem;
	float: left;
}
#loggedin, #login {
	margin-top: 1.5rem;
	font-size: .75rem;
	text-align: right;
	float: right;
}
.keepmesignedin {
	font-size: .675rem;
	padding-left: .5rem;
}
.keepmesignedin a {
    color: #666;
}
.keepmesignedin a:hover, .keepmesignedin a:focus {
    color: #f08800;
}
#joinshopgive ul, #topnav ul, footer ul, .accordion dd > a {
	font-family: 'HelveticaNeueLTStd63MediumExtended', Helvetica, Arial, sans-serif;
	/*font-family: helvetica_neue_lt_std43LtEx, Helvetica, Arial, sans-serif;
	font-weight: 600;*/ /* IE Alternate */
	list-style: none;	
}
#joinshopgive li, #topnav li {
	float: left;
}
#joinshopgive li:last-child, #topnav li:last-child {
	margin-right: 0;
}
#joinshopgive a, #topnav a {
	color: #fff;
}
#joinshopgive a:hover, #topnav a:hover {
	text-decoration: none;
}
#joinshopgive a:hover {
	color: #193d6d;
}
#topnav a:hover {
	color: #f08800;
}
#joinshopgive {
    background: #f08800;
	height: 2.25rem;
	margin-top: 1.15rem;
	background-clip: content-box;
}
#joinshopgive ul {	
	margin: .6rem 0 0 1rem;
	text-align: center;
}
#joinshopgive li {
	margin-right: 2.25rem;	
}
#topnav {
	background: #193d6d;
	height: 3.5rem;
}
#topnav ul {
	margin-top: 1.5rem;
}
#topnav li {
	margin-right: 1.0125rem;
}
#menuMobile {
	display: none;
}
.tab-bar {
	background: none;
}
.left-small {
	border: none;
	position: relative;
	top: 0;
	left: 1rem;
}
ul#mobile li {
	float: none;
}
.left-off-canvas-menu {
	background: #193d6d;
}
ul.off-canvas-list li a {
    border-bottom: 1px solid #e0e0e0;
}
ul.off-canvas-list li a:hover {
      background: #C3DAE9; 
}
/*ul.off-canvas-list li a:last-child {
	border: none;
}*/
#mobileSearch {
	float: right;
	margin-top: .75rem;
	display: none;
}
#mobileSearch input {
	float: right;
}
#mobileSearch input.textfield {
	height: 2rem;	
	width: 85%;
	margin-bottom: .5rem;
}
.stage {
	background: #fff;
	padding-bottom: 4rem;
	clear: both;
}
#addthis {
	float: right;
	margin: .625em 0 .625em 0;
}
#addthis span {
	float: right;
}
#addthis a {
	padding: 0 0.125rem;
}
#big4 h2 {
	font-size: 1.6rem;
	font-weight: 300;
	line-height: 1;
	margin-bottom: 0;
}
#big4 p {
	font-size: 1.125rem;
	margin-bottom: 0;
}
#big4 h2 a {
	-webkit-transition: color .6s ease-in-out 0s;
	-moz-transition: color .6s ease-in-out 0s;
	-ms-transition: color .6s ease-in-out 0s;
	-o-transition: color .6s ease-in-out 0s;
    transition: color .6s ease-in-out 0s;
}
#big4 h2 a:hover, #big4 h2 a:focus {
	color: #F08800;
	text-decoration: none;
}
#helpyou {
	background: #e0e0e0;
	height: auto;
	background-clip: content-box;	
	margin-bottom: 1rem;
}
#helpyou h3 {	
	margin: .625rem .625rem .5rem;
}
#helpyou ul {
	margin: 0 .625rem .5rem;
	line-height: 1.4;
	list-style: none;
}
#helpyou ul ul {
	line-height: 1;
}
#helpyou li li {
	margin-bottom: 1rem;
}
.rule {
	clear: both;
	height: 0.125rem;
	width: 100%;
	margin: 1rem 0 1.25rem;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(left,  #ffffff 0%, #f08800 50%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(50%,#f08800), color-stop(100%,#ffffff)); 
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #ffffff 0%,#f08800 50%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #ffffff 0%,#f08800 50%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #ffffff 0%,#f08800 50%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to right,  #ffffff 0%,#f08800 50%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}
#get ul {	
	text-transform: lowercase;
	float: right;
	margin-bottom: 0;
	margin-left: 0;
	font-size: 0.938rem;
}
#get li {
	float: left;
	list-style: none;
	padding: 0 .35rem;
	border-right: 1px solid #295C9D;
	font-weight: 300;
}
#get li:first-child {
	padding-left: 0;
}
#get ul li:last-child {
	padding-right: 0;
	border: none;
}
/*#products h5, #products p {
	margin-top: 0;
	line-height: 1.1;
}
#products h5 {
	margin-bottom: .25rem;
}*/
#sidenav {
	margin-top: 1.125rem;
}
#sidenav table {
	border: none;
}
#sidenav .rule, #ad.home .rule {
	display: none;
}
#sidenav ul, div.in_this_section, div.in_this_section_on {
	margin: 0 .625rem .5rem 1rem;
	line-height: 2;
	list-style: none;
	font-size: 0.938rem;
}
div.in_this_section_on {
	margin-bottom: 0;
}
#sidenav ul ul, ul#trinav {
	margin-left: 2.5rem;
	line-height: 1.4;
}
#sidenav ul a, div.in_this_section a, div.in_this_section_on a {
	color: #333;
}
#sidenav ul a:hover, #sidenav ul a:focus, div.in_this_section a:hover, l, div.in_this_section a:focus, div.in_this_section_on a:hover, , div.in_this_section_on a:focus {
	color: #295c9d;
}
#sidenav ul ul a, l, ul#trinav a {
	color: #295c9d;
}
div.in_this_section {
	margin-bottom: 0;
}
/*#sidenav li li {
	margin-bottom: .85rem;
}*/
#ad {
	margin: 1rem 0;
}
p.ad {
	text-transform: uppercase;
	margin-bottom: 0;
	font-size: 0.725rem;
}
#ad img {
	border: none;
}
/*#programs {
	margin-bottom: .75rem;
}*/
ul#calendar {
	list-style-image: url(http://www.asaecenter.org/files/2014Responsive/images/calendar.png);
	margin-left: 2.5rem;
	font-size: 85%;
	line-height: 1.4;
}
ul#calendar li {
	margin-bottom: .75rem;
}
#calendar a {
	color: #666;
}
#calendar a:hover, #calendar a:focus {
	color: #FF8800;
}
ul#view {
	margin-left: 2.5rem;
	list-style: none;
	font-weight: 300;
	font-size: 0.938rem;
}
ul.topics {
	list-style: none;
	margin-left: 1.125rem;
}
ul.topics li {
	float: left;
	padding: .25rem;
	font-size: 90%;
	border: 1px solid #fff;
}
ul.topics li:nth-child(odd) {
    background: #91bcd7;
}
ul.topics li:nth-child(even) {
    background: #c3dae9;
}
ul.topics li a {
	color: #333;
}
ul.topics li a:hover, ul.topics li a:focus {
	color: #fff;
	text-decoration: none;
}
footer, footer a {
	color: #fff;
}
footer a:hover, footer a:focus {
	color: #F08800;
}
footer ul {
	margin-top: 1rem;
	list-style: none;
}
footer ul ul, ul#utility, #stickyfooter ul, #moreNav ul {
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size: 0.750rem;
	font-weight: 300;
	margin: 0 0 .75rem;
}
footer ul ul li, ul#utility li {
	display: inline;
	padding: 0 .5rem 0 .25rem;
	border-right: 1px solid #fff;
}
footer ul ul li:first-child, ul#utility li:first-child {
	padding-left: 0;
}
footer ul ul li:last-child, ul#utility li:last-child{
	border: none;
	padding-right: 0;
}
p#copyright {
	font-size: 0.625rem;
	text-align: center;
	padding-bottom: 5rem;
	margin-bottom: 0;
}
ul#utility {
	text-align: center;
	padding-bottom: 2rem;
	margin-top: 2rem;
}
.accordion .content {
	padding-top: .25rem;
}
.accordion .content.active {
    background: none repeat scroll 0 0;
    display: block;
}
.accordion dd > a {
    background: none repeat scroll 0 0;
    color: #fff;
	float: left;
}
.accordion dd > a:hover {
    background: none repeat scroll 0 0;
	color: #ff8800;
}
.accordion dd.active > a {
    background: none repeat scroll 0 0;
}
/*#supplierMobile  {
	padding-top: 3rem;
}*/
#more {
	display: none;
	height: auto;
	padding-bottom:1rem;
}
#moreNav {
	/*display: block;*/
	height: auto;
}
#moreNav ul {
	margin-top: 0;
}
#moreNav, #moreNav li {
	float: left;
}
#moreNav li {
	padding: 0 .25rem;
	border-right: 1px solid #fff;
	margin-bottom: .75rem;
}
#moreNav li:last-child {
	padding-right: 0;
	border: none;
}
.supplier.small-12 img {
	display: none;
}
#stickyfooter {
	background: #efefef;
	border-top: 1px solid #9f9f9f;
	width: 100%;
	position:fixed;
	bottom: 0px;
	margin: 0 auto;
	z-index: 1001; /*The z-index must be over 1000 to keep the sticky footer above the ad banners, whose z-index value comes from outside*/
}
#stickyfooter p, #stickyfooter ul {
	font-size: 0.625rem; 
	color: #333;
}
#stickyfooter p {
	padding: 0;
	margin: .75rem 0;
	float: left;
}
#stickyfooter ul {
	margin: .75rem 0;
	list-style: none;
}
#stickyfooter li {
	padding: 0 .45rem 0 .35rem;
	float: left;
	font-weight: 400;
	border-right: 1px solid #333;
}
#stickyfooter li:first-child {
	margin-left: 0;
}
#stickyfooter li:last-child {
	padding-right: 0;
	border: none;
}
#stickyfooter a {
	color: #666;
}
#stickyfooter a:hover, #stickyfooter a:focus {
	color: #F08800;
}
#toggle, #toggle img {
	float: right; 
	margin-top: .25rem;
}
.supplier {
	float: left;
	padding-top: .25rem;
	padding-bottom: .25rem;
}

/* Content/Copy Styles */
p.byline {
	font-size: 0.750rem;
}
.inset {
	background: #e0e0e0;
	padding: 1rem;
	margin-bottom: 1.25rem;
	display: inline-block;
	height: auto;
}
.inset p:last-child {
	margin-bottom: 0;
}
.callout {
	float: right;
	background: #e0e0e0;
	padding: 1rem;
	margin-bottom: 1rem;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}
.callout.inline {
	margin-left: 1rem;
}
.callout ul {
	margin-left: 1rem;
}
table, tr, td {
	vertical-align: top;
}
a.snap_noshots{
	display: none;
} /* Old AddThis */

/* Web Fonts */
/*@font-face {
    font-family: 'helvetica_neue_lt_std43LtEx';
    src: url('http://www.asaecenter.org/files/2014Responsive/fonts/helveticaneueltstd-ltex-webfont.eot');
    src: url('http://www.asaecenter.org/files/2014Responsive/fonts/helveticaneueltstd-ltex-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.asaecenter.org/files/2014Responsive/fonts/helveticaneueltstd-ltex-webfont.woff') format('woff'),
         url('http://www.asaecenter.org/files/2014Responsive/fonts/helveticaneueltstd-ltex-webfont.ttf') format('truetype'),
         url('http://www.asaecenter.org/files/2014Responsive/fonts/helveticaneueltstd-ltex-webfont.svg#helvetica_neue_lt_std43LtEx') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeueLTStd63MediumExtended';
    src: url('http://www.asaecenter.org/files/2014Responsive/fonts/helveticaneueltstd-mdex.eot');
    src: url('http://www.asaecenter.org/files/2014Responsive/fonts/helveticaneueltstd-mdex.eot') format('embedded-opentype'),
         url('http://www.asaecenter.org/files/2014Responsive/fonts/helveticaneueltstd-mdex.woff') format('woff'),
         url('http://www.asaecenter.org/files/2014Responsive/fonts/helveticaneueltstd-mdex.ttf') format('truetype'),
         url('http://www.asaecenter.org/files/2014Responsive/fonts/helveticaneueltstd-mdex.svg#HelveticaNeueLTStd63MediumExtended') format('svg');
}*/

/* Consistent classes */
.hide {
	display: none;
}
.clearfix {
	clear: both;
}
.clearleft {
	clear: left;
}
.clearright {
	clear: right;
}
p.large {
	font-size: 1em; /* 16 ÷ 16 */
}
p.small {
	font-size: .725rem; /* 11 ÷ 12 */
	line-height: 1.090909090909091rem; /* 12 ÷ 11 */
}
p.smaller {
	font-size: 0.625em; /* 10÷ 16 */
	line-height: 1.1em; /* 11 ÷ 10 */ 
}
p.tiny {
	font-size: 0.5625em; /* 9 ÷ 16 */
	line-height: 1.111111111111111rem; /* 10 ÷ 9 */
}
.short {
	margin-bottom: .5em;
}
p.bottom {
	margin-bottom: 0;
}
.white {
	color: #fff;
}
.strong, .bold {
	/*font-weight: 600;*/
	font-family: "Helvetica", Arial, sans-serif;
	font-weight: bold;
}
.em, .italic {
	font-style: italic;
	/*font-weight: 300;*/
}
.center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.right {
	float: right;
}
.left {
	float: left;
}
.textright {
	text-align: right;
}
.textleft {
	text-align: left;
}
.upper {
	text-transform: uppercase;
}
.lower {
	text-transform: lowercase;
}
.caption {
	font-size: 0.6875rem; 
	line-height: 1.090909090909091em; 
	font-style: italic;
	text-align: center;
	margin: 0.25em 0; 
}
.disclaimer {
	font-size: 0.625em; 
	line-height: 1.1em;
	font-style: italic;
}
.picright, .picright.columns {
	float: right; 
	padding-right: 0;
	padding-left: 1rem;
	padding-bottom: .75rem;
	/*width: auto;*/
}
/*.picleft {
	width: auto;	
}*/
.picleft, .picleft.columns {
	float: left;
	padding-left: 0;
	padding-right: 1rem;
	padding-bottom: .75rem;
	/*width: auto;*/
}
p .indent {
	margin-left: .75rem;
	line-height: 1;
}
.first {
	padding-left: 0;
}
.last {
	padding-right: 0;
}

/* Responsive Styles */

/* Disable iOS/WinMobile font size changes */
@media screen and (max-width: 600px),
screen and (max-device-width: 480px) {
html {
	-ms-text-size-adjust: none;
	-webkit-text-size-adjust: none;
}
} 

@media screen and (min-width: 1025px ) {
/*#ad {
	margin-top: -2rem;
}*/
}
@media screen and (max-width: 999px) {
#mobileSearch {
	display: block;
}
#search {
	display: none;
}
}
@media screen and (min-width: 990px) {
#big4 .owl-controls .owl-pagination {
	margin-top: -3.5rem;
} /*With max character count, the blurb line breaks @ 990 and displaces controls*/
}
@media only screen and (min-width: 981px) {
#leaderboard .short {
	display: none; 
}
#leaderboard .wide {
	display: block;
	height: 90px;
	width: 728px; 
} 
}
@media screen and (max-width: 899px) {
}
@media screen and (min-width: 800px) and (max-width: 1023px) {
ul#top li, #joinshopgive li, footer ul li {
	font-size: .725rem;
	margin-top:.25rem;
 }
 ul#top li {    
 	margin-right: 1.125rem;
}
#joinshopgive li {
	margin-right: 1.75rem;
}
}

@media only screen and (min-width: 508px) and (max-width: 980px) {
#leaderboard .wide {
	display: none;
}
/*#leaderboard .short {
	display: block;
	height: 60px;
	width: 468px; 
}
#topblack {
	height: 4.5rem;
}*/  /* SAVE THIS CODE FOR WHEN MEDIUM SIZE AD ZONE IS READY!!! */
#topblack {
	display: none;
}
#search {
	margin-top: 1.25rem;	
}
}
@media screen and (max-width: 860px ) {
#stickynav.columns {
	padding-left: 0;
}
#stickyfooter p, #stickyfooter ul {
	font-size: 0.563rem; 
}
}
@media screen and (max-width: 799px ) {
#menuMobile {
	display: block;
	margin-top: .5rem;
}
ul#top, #joinshopgive {
	display: none;
}
#stickyfooter {
	display: none;
}
#more, .supplier.small-12 img {
	display: block;
}
ul#utility {
	padding-bottom: 1rem;
}
p#copyright {
	padding-bottom: 3rem;
}
}
@media only screen and (min-width: 769px) and (max-width: 899px) {
article#main {
	margin-top: -5rem;	
}
}
@media only screen and (min-width: 641px) and (max-width: 768px) {
article#main {
	margin-top: -5.5rem;	
}
}
@media screen and (max-width: 640px ) {
#footnav .columns {
	padding-left: 0;
}
#sidenav .rule, #ad.home .rule {
	display: block;
}
}
@media screen and (max-width: 510px ) {
#topblack {
	display: none;
}
}
@media screen and (max-width: 320px ) {
/*#get li:last-child {
	clear: both;
}*/
}